﻿* {
	padding: 0;
	margin: 0;
}
@font-face 
{   
	 font-family: 'itclight';
    	src: url('/fonts/ITCAvantGardePro-XLt.otf');
    	font-weight: normal;
    	font-style: normal;
}
@font-face 
{   
	font-family: 'itcbold';
   	 src: url('/fonts/ITCAvantGardeStd-Bold.otf');
   	 font-weight: normal;
	 font-style: normal;
}
html 
{
  padding: 0px; 
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;  
  height: 99%; 
}
body, form
{  
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto; 
  width: 100%;
  height: 100%;
  min-height: 100%;
  border: none;
  font-family: Arial, sans-serif;
  font-size: 13px;
  color: #111111;
  background-color: #3B3B3B;
}
h1 
{
  font-family: 'itcbold', Arial;
  font-weight: normal;
  color: #000000;
  font-size: 30px;
}
img, a img 
{
  border: none;
}  
#contentframe
{  
  margin-left: auto;
  margin-right: auto; 
  width: 100%; 
  min-height: 95%;  
}
#headerframe
{
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 152px;
  background-color: #FFFFFF; 
}
#headercontent
{  
  margin-left: auto;
  margin-right: auto; 
  width: 950px;  
}
#pageframe
{
  background-position: center center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  min-height: 600px;
  background-color: #FFFFFF;
}
#pagebackground
{
  background-position: center center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;  
  min-height: 500px;
  background-color: #BF3F02;
  background-image: url('/image/pagebg.png');
  background-repeat: repeat-y;
  background-attachment: scroll;
  padding-top:20px; 
  padding-bottom:20px;
}
#pagecontent
{  
  margin-left: auto;
  margin-right: auto; 
  width: 950px;
  background-color:transparent;   
  padding-left:10px; 
  min-height:600px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
#pagecontent2
{  
  margin-left: auto;
  margin-right: auto; 
  width: 950px;  
}
#footerframe
{
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  min-height: 100px;
  background-color: #3B3B3B;
}
#footercontent
{  
  margin-left: auto;
  margin-right: auto; 
  width: 950px;
}
#leftcolumn
{
  width:50%; 
  float:left;
}
#rightcolumn
{
  width:50%; 
  float:left;
}
#loginform
{
  border: 0px solid #FFFFFF;
  border-radius: 11px;
  -moz-border-radius: 11px;
  background-color: #FFD3B6;
}
.gridhead         {font-size: 11px; color: #ffffff; border: 1px #000000 solid; padding-left: 3px; font-weight: bold; height: 27px; background: url(../images/Prosperity_1_27.gif); background-attachment: scroll; background-position: center top; background-repeat: repeat-x; background-color: #FF6600; text-align: left;}
.errorbox
{
  background-color: #FFCCCC;
  border: 0px solid #292929;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.error
{
  font-size:12px; font-weight:bold; color:#ff0000;
}
.normallink 
{
  color:#111111; text-decoration:underline;
}
.normallink:hover
{
  color:#111111; text-decoration:none;
}
.link10 
{
  font-size:10px; color:#111111; text-decoration:underline;
}
.link10:hover
{
  font-size:10px; color:#111111; text-decoration:none;
}
.orangelink
{
  font-size: 14px;
  color: #EE7639;
  text-decoration: none;
}
.orangelink:hover
{
  font-size:14px; color:#EE7639; text-decoration:underline;
}
.teleriktextbox {border:1px solid; border-color:#8e8e8e #b8b8b8 #b8b8b8 #8e8e8e; padding:2px 1px 3px; background:#fff; color:#000; font-size:12px;}
.teleriktextbox:hover {border: #515151 1px solid;}
.gridbutton {cursor: pointer;}
.dashboard
{
  background-color: #f2f2f2;
  border: 1px solid #111111;
  -moz-border-radius: 7px;
  border-radius: 7px;  
  margin-left:5px; margin-right:5px;
}
.bdmbox
{
  background-color: #ffffff;
  border: 1px solid #111111;
  -moz-border-radius: 7px;
  border-radius: 7px;  
  margin-left:5px; margin-right:5px;
}
.accountdetailbox
{  
  border: 1px solid #111111;
  -moz-border-radius: 7px;
  border-radius: 7px;
  background-color: #e7e7e7;
}
.noticetext 
{
 font-size: 10px;  
 color: #666666;
}
.head2 
{
 font-size: 32px; 
 font-weight:400;
}
.breadcrumbs {
	height: 30px;
	margin-bottom: 15px;
}
.breadcrumbs ul li {
	list-style: none;
	float: left;
	padding: 0 10px;
	border-left: 1px solid #B4B4B4;
}
.breadcrumbs ul li.first {
	padding-left: 0;
	border-left: none;
}
.breadcrumbs ul li a {
	color: #A1A1A1;
	text-decoration: none;
}
.breadcrumbs ul li a:hover, .breadcrumbs a.current,
.p-sub .container a {
	color: #F26722;
}
header
{
  position: relative;
  height: 152px;
  margin-bottom: 23px;  
}
header .logo {
	position: absolute;
	left: 0;
	top: 5px;	
}
header .header-help {
	background: url('../image/header-help-bg.jpg') no-repeat;
	position: absolute;
	top: 0;
	right: 0px;
	width: 306px;
	height: 42px;
	padding: 14px 0 0 66px;	
	font-family: Arial, sans-serif;
}
header .header-help .live-chat {
	float: left;
	width: 123px;
	margin-right: 67px;	
}
header .header-help .live-chat h2 {
	font-size: 17px;
	font-weight: bold;
	color: #666;
	line-height: 16px;
}
header .header-help .live-chat p {
	font-size: 13px;
}
header .header-help .live-chat a {
	background: url('../image/dropdown-arrow.png') right center no-repeat;
	color: #666;
	text-decoration: none;
	display: block;
	height: 16px;
	line-height: 16px;
	padding-right: 24px;
}
header .header-help .phone-number h2 {
	font-size: 25px;
	font-weight: bold;
	color: #666;
}
header nav {
	position: absolute;
	right: 0;
	top: 80px;	
}
header nav ul li {
	position: relative;
	float: left;
	list-style: none;
}
header nav ul li a {
	background: url('../image/menu-item-bg.jpg') repeat-x;
	display: block;
	height: 48px;
	padding: 0 13px;
	line-height: 48px;
	color: #FFF;
	font-size: 15px;
	text-decoration: none;
	text-shadow: -1px 1px 1px #5D5D5D;
	border-left: 1px solid #616161;
	border-right: 1px solid #B0B0B0;
}
header nav ul li a:hover,
header nav ul li.current a,
header nav :hover > a {
	background: url('../image/menu-item-bg.jpg') 0px -48px repeat-x;
	text-shadow: -1px 1px 1px #9D3804;
	border-right-color: #DF885D;
}
header nav ul li.first a {
	border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-left: none;
}
header nav ul li.last a {
	border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-right: none;
}
header nav ul li ul {
	background: #B8B8B8 url('../image/dropdown-bg.jpg') repeat-x;
	position: absolute;
	z-index: 2;
	display: none;
	width: 241px;
	padding: 8px 11px 0;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}
header nav ul li:hover ul {
	display: block;
}
header nav ul li ul li {
	float: none;
	position: static;
}
header nav ul li ul li a {
	background: #FFE7C1 url('../image/dropdown-arrow.png') 215px 10px no-repeat;
	height: auto !important;
	line-height: normal;
	border: none;
	text-shadow: none;
	padding: 7px;
	font-size: 12px;
	margin-bottom: 8px;
	border-radius: 3px;
	color: #5D5D5D;
}
header nav ul li ul li a:hover {
	background: #FFF url('../image/dropdown-arrow.png') 215px 10px no-repeat;
	text-shadow: none;
}
header nav ul li ul li a span.title {
	display: block;
	margin-bottom: 6px;
	font-size: 14px;
}
header nav ul li ul li a span.description {
	display: block;
	padding-left: 10px;
	font-size: 12px;
	line-height: 17px;
	width: 180px;
}
.parablock 
{
  
	margin-top:10px;

}

.parablock div
{
    text-align:justify;
    overflow:hidden;  
}
.parablock div div
{
    text-align:justify;    
}        
.parablockheading
{
  background-position: right center;
  padding-left: 5px;  
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right:  35px;	
  font-weight: normal;
  background-color: #DFDFDF;
  border: 1px solid #DFDFDF;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  background-image: url('../image/arrowd.gif');
  background-repeat: no-repeat;
  background-attachment: scroll;
  text-decoration:none;
}
.parablockheading:hover
{
	cursor:pointer;cursor:hand; 
	color:#F26722;
}
.orange2
{
  color: #F26722;

}

.feature-text ul li {
	background: url('../image/feature-text-li.png') no-repeat;
	list-style: none;
	height: 18px;
	
	padding-left: 36px;
	line-height: 15px;
	font-size: 14px;
	color: #3B3532;
}
